/**
 * Notification
 */
.notification {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	z-index: 200;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: var(--color-blue);
}

.notification__content {
	display: grid;
	align-items: center;
	grid-template-columns: 1fr 40px;
}

.notification__text {
	width: 100%;
	padding-left: 40px;
	text-align: center;
	line-height: 1.2500em;
	font-size: var(--small-font);
	color: var(--color-white);
}

.notification__text > * {
	margin: 0;
}

.notification__text a {
	color: var(--color-white);
	margin-left: 5px;
	z-index: 1;
	padding-left: 2px;
	padding-right: 2px;
	font-weight: bold;
	box-shadow: inset 0 -1px 0 0 var(--color-white-55);
	transition: all .14s ease;
}

.notification__text a:hover,
.notification__text a:focus {
	color: var(--color-white);
	box-shadow: inset 0 -5px 0 0 var(--color-white-20);
}

.notification__close {
	position: relative;
	top: 0;
	right: 0;
	color: var(--color-white);
}

.notification__close:hover,
.notification__close:focus {
	color: var(--color-white);
}

.notification__close svg {
	vertical-align: middle;
	transform: rotate(0deg);
	transition: transform var(--ease-base);
}

.notification__close:hover svg,
.notification__close:focus svg {
	transform: rotate(90deg);	
}

.cookies-notice {
	font-size: var(--small-font);
}